@font-face {
    font-family: 'Candara';
    src: url('fonts/Candara.eot');
    src: url('fonts/Candara.eot') format('embedded-opentype'),
         url('fonts/Candara.woff2') format('woff2'),
         url('fonts/Candara.woff') format('woff'),
         url('fonts/Candara.ttf') format('truetype'),
         url('fonts/Candara.svg#Candara') format('svg');
}


@font-face {
    font-family: 'Candarab';
    src: url('fonts/Candarab.eot');
    src: url('fonts/Candarab.eot') format('embedded-opentype'),
         url('fonts/Candarab.woff2') format('woff2'),
         url('fonts/Candarab.woff') format('woff'),
         url('fonts/Candarab.ttf') format('truetype'),
         url('fonts/Candarab.svg#Candarab') format('svg');
}


	
/* Genel */
body {background:#FFF;font-family: 'Candara';font-size:12px;color:#000;margin:0;padding:0;}
table, tr, td, ul, li, p, form  {padding:0;margin:0;list-style-type:none;font-family: 'Candara';font-size:12px;}
h1, h2, h3, h4, h5, h6 {padding:0;margin:0;font-family: 'Candara';font-weight:700;color:#000; }
h1 {color:#FFF; font-size:26px; font-family: 'Candara';}
h2 {color:#FFF; font-size:18px; font-weight:500; font-family: 'Candara';}
h3 {font-size:17px;}
h4 {font-size:14px; font-weight:400;font-family: 'Candara'; color:#696969; line-height:22px;}
h5 {font-size:13px;}
h6 {font-size:17px; font-weight:400; color: #696969; line-height:25px; font-family: 'Candara';}

.sosyal_medya{ width:350px; height:70px; float:right; margin-top:10px; margin-right:10px; background:url(images/elit_logo.png); }

input,select,textarea {font-size:12px;font-family:Arial, Helvetica, sans-serif;float: left;}
:focus {outline:none;}
img {border:none;}
a {color:#000;text-decoration:none;}
a:hover {color:#353535;}
.ortala {width:980px;height:auto;margin:0 auto;} 
.home_icon{   width:24px; height:24px; float:left; position:absolute; top:80px; left: 480px; }

/* Header */
.header_bg {position:relative;z-index:3;width:100%;height:100px;float:left;margin:0; background:url(images/header-bg.png) no-repeat center top; margin-bottom:0px;}
.header {position:relative;width:980px;height:85px;float:left;}
.ic_sayfa_serit { width:100%; height:80px; margin:0px auto; background:#AF0200; }
.ic_sayfa_serit_baslik {float:left; margin:33px 0 0 0;  font-size:24px; font-family: 'Candara';font-weight:400; color:#FFF; }
.ic_sayfa_serit_ok { width:30px; height:22px; float:left; background:url(images/ic_sayfa_serit_ok.png) no-repeat; margin:38px 8px 0px 0px;}
.ic_sayfa_serit_terazi { width:100px; height:67px; float:right; background:url(images/terazi.png) no-repeat; margin:13px 0px 0px 0px;}


.logo { display:block;position:absolute;left:0px;top:10px;z-index:98; margin-top:0px;}
.ust_menuler {display:block;position:absolute;width:auto; height:30px;padding:0;margin:0; right:0px; top:53px;background:none;z-index:99;}
.ust_menuler li {float:left;padding:0;margin:0;cursor:pointer;}
.ust_menuler li a {display:block;width:auto;height:30px;line-height:30px; color:#4c5456; padding:0px 8px; font-size:14px;font-family: 'Candarab';text-transform:uppercase;}
.ust_menuler li a:hover {color:#858585;  }
.ust_menuler li.active a { }

.ust_menuler ul {display:none;position:absolute;width:230px;height:auto;padding:0px;margin:0;left:auto;right:auto;top:100%;bottom:auto;z-index:100;}
.ust_menuler ul li {float:none;padding:0;margin:0;cursor:pointer;border-top:1px solid #666; background:none !important; }
.ust_menuler ul li:first-child {border-top:none;}
.ust_menuler ul li a {display:block;width:auto;height:20px;line-height:20px;color:#FFF !important;padding:8px 15px;font-size:12px;font-weight:400; font-family: 'Candara';background:none !important; background:#291b10 !important; }
.ust_menuler ul li a:hover {color:#fff !important; background:#24170e !important;}
.ust_menuler ul ul {display:none;}

.haberler_marquee {position:absolute;z-index:4;width:250px;height:80px;right:0;top:10px;}
.haberler_marquee_baslik {width:240px;float:left;padding:0 0 0 5px;margin:0;border-left:5px solid #959595;}
.haberler_marquee_ul {width:250px;float:left;padding:0;margin:5px 0 0 0;}
.haberler_marquee_ul li {width:240px;float:left;padding:2px 0 2px 10px;margin:0;background:url('images/haberler-marquee-ul.png') 0 50% no-repeat;}
.haberler_marquee_ul li:first-child {padding-top:0;}
.haberler_marquee_ul li a {display:block;font-family: 'Candara';font-size:11px;font-weight:400;color:#000;}


.haberler_baslik{float:left;width:125px;height:auto;font-family:'Dosis', Arial;font-weight:bold;font-size:17px;color:#FFF;margin:9px 40px}
.haberler {width:250px;height:auto;float:left; margin-top:45px;}
.haberler li {width:240px;height:auto;float:left;behavior:url(PIE.htc);background:url('images/haber_nav.png') no-repeat left center;
margin-left:8px}
.haberler li:first-child {border-top:none;}
.haberler li:hover {color:#000;}
.haberler li a{width:215px;font-family:'Dosis', Arial;font-weight:400;display:block;padding: 9px 5px 8px 13px;float:left;color:#777;font-size:14px;border-bottom: 1px solid rgb(182, 182, 182);}
.haberler li a.news1{height:18px;line-height:18px;overflow:hidden;padding:0;color:#6a34a0;font-weight:bold;}
.haberler li a.news2{height:18px;line-height:18px;overflow:hidden;padding:0;color:#9866d3;}
.haberler li a:hover{color:#333;}
.haberler li:hover a.news2 {color:#000;}


/* Sayfalar */
.content {position:relative;z-index:2;width:980px;height:auto;float:left;padding:0;margin:0;margin-bottom:25px; }
.content_width {width:100%;float:left;padding:0;margin:0;}
.content_clear {clear:both;}
.content_orta {width:980px;float:left;padding:0;margin:40px 0 0 0;}
.content_orta_baslik {width: 960px;float:left; padding: 0 0 0 0px;margin:10px 0 20px 0px; font-size: 19px;font-family: 'Candara';font-weight:600; color:#fe0002; line-height:40px; border-bottom:1px solid #f5f5f5;}
.content_orta_icerik {width:980px;min-height:420px;line-height:20px;float:left;padding:0px 0px;margin:0px 0 0px 0;background:#fff; }
.content_sol {width:230px;height:auto;float:left;padding:0;margin:50px 0 0 0; }
.content_sol_baslik {width:255px;float:left;padding:8px 0 8px 10px;margin:10px 0 0 0; background:#eb5f30; font-size:16px; font-family: 'Candara';font-weight:600; color:#444; font-weight:bold;}

.content_sol_menu {width:240px;float:left;padding:0px 0px;margin:0px 0 10px 0;}
.content_sol_menu li {width:100%;height:auto;float:left;padding:0;margin:1px 0; }
.content_sol_menu li a {display:block;padding:5px 5px;margin:0;font-family: 'Candara';font-weight:400 !important; font-size:15px !important; color:#fe0002; line-height:25px;background:#e4e4e4;}
.content_sol_menu li a.inactive{}
.content_sol_menu li a.active{}	
.content_sol_menu li a:hover {color:#fff;background:#fe0002;}
.content_sol_menu li.current a {color:#fff;background:#fe0002;}
.content_sol_menu ul ul {display:none;width:250px;float:left;padding:0 0 0 0px;margin:0px 0 0 0; }
.content_sol_menu ul ul li {width:230px;float:left;padding:0;margin:2px 0 0 0;background:none;}
.content_sol_menu ul ul li a {display:block;padding:5px 0 5px 10px;margin:0;font-family: 'Candara';font-weight:400 !important; font-size:12px !important; color:#575757 !important;background:#bfbfbf !important;}
.content_sol_menu ul ul li a:hover {color:#fff !important;background:#8e8e8e !important; }
.content_sol_menu ul ul li:last-child{ border:#8e8e8e !important;}
.content_sol_menu ul ul li.current a {color:#fff ;background:none;}

.content_sol_menu ul ul ul {display:none;width:250px;float:left;padding:0 0 0 0px;margin:0px 0 0 0; }
.content_sol_menu ul ul ul li {width:230px;float:left;padding:0;margin:2px 0 0 0;background:#333;}
.content_sol_menu ul ul ul li a {display:block;padding:5px 0 5px 15px;margin:0;font-family: 'Candara';font-weight:400 !important; font-size:12px !important; color:#fff !important;background:#6e6e6e  !important;}
.content_sol_menu ul ul ul li a:hover {color:#fff !important;background:#565656 !important; }

.content_sol_menu ul ul ul li.current a {color:#fff ;background:none; }


.content_sag {width:720px;height:auto;float:left;padding:0px; margin:50px 0 0 30px; background:#fff; } 
.content_sag_baslik {width:710px;float:left;padding: 0 0 0 0px;margin:0px 0 10px 0px;font-size:16px;font-family:'Roboto Condensed',sans-serif;font-weight:600;color:#444;line-height:31px; border-bottom:1px solid #ccc; }
.content_sag_icerik {width:710px;min-height:420px;line-height:20px;float:left;padding:0 0px;margin:0px 0;}

/* Footer */
.footer_bg {position:relative;z-index:2;width:100%;height:48px; margin-top:0px;  float:left; padding:0px 0 0 0; background:#fe0002; }
.footer {width:110%;height:auto;float:left;margin:0;padding:0;position:relative;; padding:0px 0px 0px 0px; margin-top:0px;  }
 
.footer_menu {width:160px;height:97px;float:left;margin:20px 0px 0 0;}
.footer_menu_baslik {width:160px;height:30px;line-height:30px;float:left;color:#FFF; font-family: 'Candara';font-weight: 600; margin:7px 0 10px 0; font-size:16px; }
.footer_menu_link {width:130px;height:auto;float:left;}
.footer_menu_link li {width:100%;float:left;padding:3px 0;border-top:1px solid #422C17;cursor:pointer;}
.footer_menu_link li:first-child {border-top:none;}
.footer_menu_link li a {display:block;height:20px;line-height:20px; font-family: 'Candara';font-weight: 500; color:#a26712;font-size:12px;padding:0 0 0 0px; }
.footer_menu_link li a:hover { text-decoration:underline;}
.footer_text{width:980px;height:35px;line-height:35px;float:left;margin:7px 0 0 0;padding:0;font-size:11px; color:#FFF; font-family: 'Candara';font-weight: 400;  }
.footer_text a{color:#FFF;}
.footer_text a:hover {color:#000;}
.footer_logo {display:block;width:260px;background:none;position:absolute;right:0;top:100px;z-index:98;}
.footer_logo .logo_footer {width:100%;float:left;}
.footer_logo .site_aciklama {width:100%;float:left;text-align:right;margin-top:10px;font-family: 'Candara';font-weight: 600; color:#666;font-size:10px;line-height:20px;}
.footer_logo .site_xhtmlcss {width:100%;float:left;margin-top:10px;}
.footer_logo .site_xhtmlcss img {float:right;margin-left:5px;}

.footer_icerik_yazi{width:526px;height:115px;float:left;margin:0 0px 0 0;}
.footer_icerik_yazi_resim{width:150px;height:110px;float:left;margin:0 0px 0 0; background:url(images/footer_images.jpg) no-repeat;}
.footer_icerik_yazi_baslik{width:325px; float:left; line-height:20px; font-family: 'Candara';font-weight: 500; color:#a26712; font-size:16px; margin-left:10px; margin-top:5px; margin-bottom:10px;  }
.footer_icerik_yazi_aciklama{width:325px; float:left; line-height:20px; font-family: 'Candara';font-weight: 500; color:#a26712;font-size:12px; margin-left:10px; margin-top:5px; font-style:italic;}


/* Eklenmiş Resim,Video,Dosya */
.eklenmis_resimler_ul {width:100%;float:left;padding:0;margin:0px 0 0 14px;}
.eklenmis_resimler_ul li {width:165px;height:150px;float:left;margin:0 29px 30px 0;}
.eklenmis_resimler_ul li a {display:block;width:165px;height:150px;}
.eklenmis_resimler_ul li a span.resim {width:165px;height:150px;float:left;padding:4px;border:1px solid #ccc;background:#fff;}
.eklenmis_resimler_ul li a span.resim span.overflow {width:165px;height:150px;float:left;overflow:hidden;}
.eklenmis_resimler_ul li a span.resim span.overflow img {width:165px;min-height:150px;}
.eklenmis_resimler_ul li a span.aciklama {width:145px;height:20px;line-height:20px;float:left;overflow:hidden;font-family: 'Candara';font-size:11px;color:#888;text-align:center;}
.eklenmis_resimler1_ul {width:100%;float:left;padding:0;margin:0px 0px 0px 10px;}
.eklenmis_resimler1_ul li {width:155px;height:103px;float:left;margin:0 3px 20px 0px;}
.eklenmis_resimler1_ul li a {display:block;width:155px;height:103px;}
.eklenmis_resimler1_ul li a span.resim {width:145px;height:90px;float:left;padding:4px;border:1px solid #ccc;background:#fff;}
.eklenmis_resimler1_ul li a span.resim span.overflow {width:145px;height:90px;float:left;overflow:hidden;}
.eklenmis_resimler1_ul li a span.resim span.overflow img {width:145px;min-height:90px;}
.eklenmis_resimler1_ul li a span.aciklama {width:155px;height:20px;line-height:20px;float:left;overflow:hidden;font-family: 'Candara';font-size:11px;color:#888;text-align:center;}

.eklenmis_resimler2_ul {width:100%;float:left;padding:0;margin:0px 0 0 14px;}
.eklenmis_resimler2_ul li {width:155px;height:100px;float:left;margin:0 22px 30px 0;}
.eklenmis_resimler2_ul li a {display:block;width:155px;height:100px;}
.eklenmis_resimler2_ul li a span.resim {width:155px;height:100px;float:left;padding:4px;border:1px solid #ccc;background:#fff;}
.eklenmis_resimler2_ul li a span.resim span.overflow {width:155px;height:100px;float:left;overflow:hidden;}
.eklenmis_resimler2_ul li a span.resim span.overflow img {width:155px;min-height:100px;}
.eklenmis_resimler2_ul li a span.aciklama {width:155px;height:20px;line-height:20px;float:left;overflow:hidden;font-family: 'Candara';font-size:11px;color:#888;text-align:center;}

.eklenmis_videolar_ul {width:100%;float:left;padding:0px;margin:0; }
.eklenmis_videolar_ul li {width:335px;height:225px;float:left;margin:0 10px 0 0;}
.eklenmis_videolar_ul li a {display:block;width:320px;height:200px;}
.eklenmis_videolar_ul li a span.resim {width:320px;height:200px;float:left;padding:4px;border:1px solid #ccc;background:#fff;}
.eklenmis_videolar_ul li a span.resim span.overflow {width:320px;height:200px;float:left;overflow:hidden;}
.eklenmis_videolar_ul li a span.resim span.overflow img {width:320px;height:200px;}
.eklenmis_videolar_ul li a span.aciklama {width:320px;height:20px;line-height:20px;float:left;overflow:hidden;font-family: 'Candara';font-size:11px;color:#888;text-align:center;}
.eklenmis_videolar1_ul {width:100%;float:left;padding:0;margin:0;}
.eklenmis_videolar1_ul li {width:155px;height:120px;float:left;margin:0 16px 0 0;}
.eklenmis_videolar1_ul li a {display:block;width:155px;height:120px;}
.eklenmis_videolar1_ul li a span.resim {width:145px;height:90px;float:left;padding:4px;border:1px solid #ccc;background:#fff;}
.eklenmis_videolar1_ul li a span.resim span.overflow {width:145px;height:90px;float:left;overflow:hidden;}
.eklenmis_videolar1_ul li a span.resim span.overflow img {width:145px;height:90px;}
.eklenmis_videolar1_ul li a span.aciklama {width:155px;height:20px;line-height:20px;float:left;overflow:hidden;font-family: 'Candara';font-size:11px;color:#888;text-align:center;}
.eklenmis_dosyalar_ul {width:100%;float:left;padding:0;margin:0;}
.eklenmis_dosyalar_ul li {width:135px;height:40px;float:left;margin:0 16px 16px 0;padding:4px;border:1px solid #ccc;background:#fff;}
.eklenmis_dosyalar_ul li a {display:block;width:125px;height:30px;padding:5px;background:#e1e1e1;}
.eklenmis_dosyalar_ul li a span.resim {width:40px;height:30px;float:left;}
.eklenmis_dosyalar_ul li a span.resim span.overflow {width:40px;height:30px;float:left;overflow:hidden;}
.eklenmis_dosyalar_ul li a span.resim span.overflow img {max-width:40px;height:30px;}
.eklenmis_dosyalar_ul li a span.aciklama {width:85px;height:30px;line-height:15px;float:left;overflow:hidden;font-family: 'Candara';font-size:11px;color:#888;text-align:left;}
.eklenmis_dosyalar1_ul {width:100%;float:left;padding:0;margin:0;}
.eklenmis_dosyalar1_ul li {width:145px;height:40px;float:left;margin:0 16px 16px 0;padding:4px;border:1px solid #ccc;background:#fff;}
.eklenmis_dosyalar1_ul li a {display:block;width:135px;height:30px;padding:5px;background:#e1e1e1;}
.eklenmis_dosyalar1_ul li a span.resim {width:40px;height:30px;float:left;}
.eklenmis_dosyalar1_ul li a span.resim span.overflow {width:40px;height:30px;float:left;overflow:hidden;}
.eklenmis_dosyalar1_ul li a span.resim span.overflow img {max-width:40px;height:30px;}
.eklenmis_dosyalar1_ul li a span.aciklama {width:95px;height:30px;line-height:15px;float:left;overflow:hidden;font-family: 'Candara';font-size:11px;color:#888;text-align:left;}

.referanslar_modul1_ul {width:100%;float:left;padding:0;margin:0;}
.referanslar_modul1_ul li {width:177px;height:156px;float:left;margin:0 16px 0 0;}
.referanslar_modul1_ul li a {display:block;width:177px;height:156px;}
.referanslar_modul1_ul li a span.resim {width:167px;height:110px;float:left;padding:4px;border:1px solid #ccc;background:#fff;}
.referanslar_modul1_ul li a span.resim span.overflow {width:167px;height:110px;float:left;overflow:hidden;}
.referanslar_modul1_ul li a span.resim span.overflow img {width:167px;min-height:110px;}
.referanslar_modul1_ul li a span.aciklama {width:177px;height:36px;line-height:16px;float:left;overflow:hidden;font-family: 'Candara';font-size:12px;color:#666;text-align:center;}

.referanslar_modul2_ul {width:950px;float:left;padding:0px 0px 0px 5px;margin:0;}
.referanslar_modul2_ul li {width:100%;height:auto;float:left;margin:0;padding:7px 0;border-bottom:1px dashed #ccc;font-family: 'Candara';font-size:14px;color:#000;}
.referanslar_modul2_ul li span.td1 {width:600px;float:left;}
.referanslar_modul2_ul li span.td2 {width:150px;float:left;border-left:1px solid #ccc;padding-left:10px;}
.referanslar_modul2_ul li span.td3 {width:170px;float:left;border-left:1px solid #ccc;padding-left:10px;}
.referanslar_modul2_ul li span.td4 {width:94px;float:left;border-left:1px solid #ccc;padding-left:5px;}
.referanslar_modul2_ul li span.baslik {font-family: 'Candara';font-size:14px;font-weight:700;color:#000;}

.referanslar_modul3_ul {width:100%;float:left;padding:0;margin:0;}
.referanslar_modul3_ul li {width:100%;height:auto;float:left;margin:0;padding:5px 0;border-bottom:1px dashed #ccc;font-family: 'Candara';font-size:12px;color:#000;}
.referanslar_modul3_ul li span.td1 {width:400px;float:left;}
.referanslar_modul3_ul li span.td2 {width:344px;float:left;border-left:1px solid #ccc;padding-left:5px;}
.referanslar_modul3_ul li span.td3 {width:94px;float:left;border-left:1px solid #ccc;padding-left:5px;}
.referanslar_modul3_ul li span.td4 {width:94px;float:left;border-left:1px solid #ccc;padding-left:5px;}
.referanslar_modul3_ul li span.td4 a {display:block;font-family: 'Candara';font-size:14px;font-weight:700;color:#959595;background:url('images/incele.png') 0 50% no-repeat;padding:0 0 0 16px;}
.referanslar_modul3_ul li span.baslik {font-family: 'Candara';font-size:14px;font-weight:700;color:#000;}

.haber_listele {width: 950px;height:auto;float:left;}
.haber_listele li {width: 950px;height:100px;float:left;padding:9px 0 10px 0;cursor:pointer;border-top:1px dotted #ccc;}
.haber_listele li:first-child {border-top:none;}
.haber_listele li a {width:670px;height:100px;float:left;}
.haber_listele li a span.resim {width:150px;height:90px;float:left;padding:4px;border:1px solid #ccc;}
.haber_listele li a span.aciklama {width:500px;height:100px;float:left;padding:0;margin:0 0 0 10px;}
.haber_listele li a span.aciklama span.baslik {width:100%;height:20px;float:left;font-size:15px;font-weight:bold;color:#000;overflow:hidden;}
.haber_listele li a span.aciklama span.detay {width:100%;height:60px;line-height:20px;float:left;font-size:13px;font-weight:normal;color:#666;overflow:hidden;}
.haber_listele li a span.aciklama span.tarih {width:100%;height:20px;line-height:20px;float: right;font-size:11px;font-weight:normal;color:#666;margin-right: -275px;overflow:hidden;text-align:right;}
.haber_listele li a:hover span.aciklama span.baslik {color:#959595;}

.haber_listele1 {width:950px;height:auto;float:left;}
.haber_listele1 li {width:950px;height:100px;float:left;padding:9px 0 10px 0;cursor:pointer;border-top:1px dotted #ccc;}
.haber_listele1 li:first-child {border-top:none;}
.haber_listele1 li a {width:950px;height:100px;float:left;}
.haber_listele1 li a span.resim {width:150px;height:90px;float:left;padding:4px;border:1px solid #ccc;}
.haber_listele1 li a span.aciklama {width:780px;height:100px;float:left;padding:0;margin:0 0 0 10px;}
.haber_listele1 li a span.aciklama span.baslik {width:780px;height:20px;float:left;font-size:15px;font-weight:bold;color:#000;overflow:hidden;}
.haber_listele1 li a span.aciklama span.detay {width:780px;height:60px;line-height:20px;float:left;font-size:13px;font-weight:normal;color:#666;overflow:hidden;}
.haber_listele1 li a span.aciklama span.tarih {width:780px;height:20px;line-height:20px;float:left;font-size:11px;font-weight:normal;color:#666;overflow:hidden;text-align:right;}
.haber_listele1 li a:hover span.aciklama span.baslik {color:#959595;}

/* Ürünler Listele */
.urunler_listele1_ul {width:100%;float:left;padding:0;margin:0;}
.urunler_listele1_ul li {width:210px;height:295px;float:left;margin:0 20px 20px 0;padding:10px 9px 0 9px;background:#fff; border:1px solid #DADADA;}
.urunler_listele1_ul li a {display:block;width:210px;height:315px;}
.urunler_listele1_ul li a span.baslik {width:210px;height:35px;line-height:45px;float:left;font-family: 'Candara';font-size:15px;color:#d11816;text-align:left; font-weight:700;}
.urunler_listele1_ul li a span.resim {width:210px;height:210px;float:left;}
.urunler_listele1_ul li a span.resim span.overflow {width:210px;height:210px;float:left;overflow:hidden;}
.urunler_listele1_ul li a span.resim span.overflow img {width:210px; height:210px; -webkit-transition: all 1s ease;-moz-transition: all 1s ease;-o-transition: all 1s ease;transition: all 1s ease; }
.urunler_listele1_ul li a span.resim span.overflow img:hover {-moz-transform: scale(1.2);-o-transform: scale(1.2);transform: scale(1.2);-webkit-transform: scale(1.2);-ms-transform: scale(1.2);}
.urunler_listele1_ul li a span.aciklama {width:210px;height:55px;float:left;overflow:hidden;}
.urunler_listele1_ul li a span.aciklama span.urunkodu {width:210px;height:20px;line-height:20px;float:left;overflow:hidden;font-family: 'Candara';font-size:13px;color:#888;text-align:left;}
.urunler_listele1_ul li a span.aciklama span.urunfiyati {width:113px;height:30px;line-height:30px;float:left;overflow:hidden;font-family: 'Candara';font-size:13px;font-weight:700;color:#d11816;text-align:left;}
.urunler_listele1_ul li a span.aciklama span.urunfiyati span.button {position:absolute; width:95px;height:36px;line-height:36px;float:right;overflow:hidden;font-family: 'Candara';font-size:14px;font-weight:400;color:#fff;text-align:left;background:url(images/urun_incele_button.png) no-repeat right; margin:-6px 0 0px 1px;padding-left:10px;cursor:pointer;}
.urunler_listele1_ul li a span.aciklama span.urunfiyati span.button:hover {background:url(images/urun_incele_button_hover.png) no-repeat right;}




.urunler_detay {width:100%;float:left;padding:0;margin:0 0 30px 0;}
.urunler_detay span.sol {width:250px;float:left;margin:0 10px 0 0;}
.urunler_detay span.sol span.resim {width:240px;float:left;padding:4px;border:1px solid #ccc;}
.urunler_detay span.sol span.resim img {width:240px;}
.urunler_detay span.sol span.urunkodu {width:250px;float:left;margin:10px 0 0 0;line-height:16px;}
.urunler_detay span.sol span.urunkodu span.kodu {float:left;font-family: 'Candara';font-size:12px;font-weight:700;color:#888;}
.urunler_detay span.sol span.urunkodu span.birimi { width:230px; background:#af0200; float:left;margin-left:0px;font-family: 'Candara';font-size:18px;font-weight:700;color:#FFF; padding:10px 10px; text-align:center; cursor:pointer;}

.urunler_detay span.sol span.urunkodu span.birimi:hover { background:#4c5456; color:#FFF;}

.urunler_detay span.sol span.urunkodu 
.urunler_detay span.sag {width:720px;float:left;font-size:14px;}
.urunler_detay span.sag .sag_detay {width:720px;float:left;font-size:14px;}
.urunler_detay span.sag .fiyati {width:410px;float:left; text-align:left; line-height:30px;font-family: 'Candara';font-size:21px;font-weight:700;color:#af0200;}
.urunler_detay span.sag span.kodu {width:470px; float:left; font-family: 'Candara';font-size:16px;font-weight:400;color:#888; line-height:34px;}




.urun_sayfa_listele {width:100%;float:left;margin:0 0 10px 0;}
.urun_sayfa_listele li {width:auto;float:left;margin:0 3px 3px 0;}
.urun_sayfa_listele li a {display:block;height:20px;cursor:pointer;}
.urun_sayfa_listele li a span.left {float:left;height:14px;line-height:14px;padding:3px 4px 3px 8px;font-family: 'Candara';font-size:14px;font-weight:bold;color:#fff;background:url('images/urun-sayfa-listele.png') 0 0;}
.urun_sayfa_listele li a span.right {float:left;width:4px;height:20px;background:url('images/urun-sayfa-listele.png') 0 -60px;}
.urun_sayfa_listele li a:hover span.left {background:url('images/urun-sayfa-listele.png') 0 -20px;}
.urun_sayfa_listele li a:hover span.right {background:url('images/urun-sayfa-listele.png') 0 -80px;}
.urun_sayfa_listele li.active a span.left {background:url('images/urun-sayfa-listele.png') 0 -20px;}
.urun_sayfa_listele li.active a span.right {background:url('images/urun-sayfa-listele.png') 0 -80px;}
.urun_sayfa_listele li.inactive a span.left {background:url('images/urun-sayfa-listele.png') 0 -40px;cursor:default;}
.urun_sayfa_listele li.inactive a span.right {background:url('images/urun-sayfa-listele.png') 0 -100px;cursor:default;}

/* Form */ 
.form_genel {width:100%;float:left;margin:5px 0;font-family: 'Candara';font-size:14px;color:#272727;}
.form_baslik {width: 167px;float:left;padding:0 10px 0 0;font-weight:400;text-align:right; line-height:30px;}
.form_baslik2 {width: 400px;float:left;padding:5px 10px 5px 11px;font-weight:700;text-align:left;line-height:30px;border-bottom:1px solid #ccc;border-right:1px solid #ccc;}
.form_baslik3 {width: 100%;float:left;padding:0 10px 0 0;font-weight:700;text-align:left;line-height:30px;}
.form_zorunlu {float:left;margin-left:5px;color:#850518;font-weight:700;font-size:15px;}
.form_input2 {float:left;width: 270px;height: 33px;line-height:20px;padding:5px;margin:0;border:1px solid #d5d5d5;background:url('images/form-input.png') center top repeat-x;}
.form_input3 {float:left;width: 112px;height:20px;line-height:20px;padding:5px;margin:0;border:1px solid #d5d5d5;background:url('images/form-input.png') center top repeat-x;}
.form_input {float:left;width: 150px;height:20px;line-height:20px;padding:5px;margin:0;border:1px solid #d5d5d5;background:url('images/form-input.png') center top repeat-x;}
.form_textarea {float:left;width:200px;height:80px;line-height:20px;padding:5px;margin:0;border:1px solid #d5d5d5;background:#fff url('images/form-input.png') center top repeat-x;}
.form_textarea2 {float:left;width: 270px;height: 128px;line-height:20px;padding:5px;margin:0;border:1px solid #d5d5d5;background:#fff url('images/form-input.png') center top repeat-x;}
.form_select {float:left;width:160px;height:32px;line-height:32px;padding:5px;margin:0;border:1px solid #d5d5d5;background:url('images/form-input.png') center top repeat-x;}
.form_guvenlik {float:left;margin-left:5px;}
.form_submit {width:82px;height:30px;float:left;line-height:30px;font-weight:700;font-size:14px;padding:0;margin:0;border:none;color: #FFFFFF;background: #fe0002;border-radius: 5px;cursor: pointer;}
.form_submit2 {width: 93px;height:30px;float:left;line-height:30px;font-weight:700;font-size:14px;padding:0;margin: -71px 0 0 228px;border:none;color:#fff;cursor:pointer;background:#000;border-radius: 5px;}
.form_submit:hover {background:#174F82;}
.form_uyari {font-weight:700;font-size:11px;color:red;margin-left:0px;}

.formsec {float:left;width:20px;height:auto;margin:4px;float: left;}
 
.haberler_yirmili {width:86px;height:14px;float:left;border:1px solid #ccc;border-top:none;padding:7px 106px;background:url('images/haberler-yirmili-bg.png') 0 0 repeat-x;}
.haberler_yirmili .geri_don {width:10px;height:14px;float:left;background:url('images/geri-ileri-don.png') 0 0 no-repeat;cursor:pointer;text-indent:-99999px;}
.haberler_yirmili .geri_don:hover {background-position:0 -14px;}
.haberler_yirmili .ileri_git {width:10px;height:14px;float:left;background:url('images/geri-ileri-don.png') -10px 0 no-repeat;cursor:pointer;text-indent:-99999px;}
.haberler_yirmili .ileri_git:hover {background-position:-10px -14px;}

.etiketler_list {float:left;margin:0;}
.etiketler_list li {float:left;margin:0 3px 0 0;}
.etiketler_list li a{display:block;width:auto;height:14px;line-height:14px;float:left;padding:3px 5px;font-family: 'Candara';font-weight:400;font-size:11px;}
.etiketler_list li a.etiket1{color:#fff;background:#6488d8;}
.etiketler_list li a.etiket2{color:#fff;background:#35a7ae;}
.etiketler_list li a.etiket3{color:#fff;background:#35ce4a;}
.etiketler_list li a.etiket4{color:#fff;background:#7979ff;}
.etiketler_list li a.etiket5{color:#fff;background:#335ab0;}
.etiketler_list li a.etiket6{color:#fff;background:#ff8a00;}
.etiketler_list li a.etiket7{color:#fff;background:#b3298b;}
.etiketler_list li a.etiket8{color:#fff;background:#656565;}
.etiketler_list li a.etiket9{color:#fff;background:#479229;}
.etiketler_list li a.etiket10{color:#fff;background:#dc2025;}
.etiketler_list li a:hover {color:#fff;background:#212121;}

.haberler_yorum_baslik {width:100%;float:left;height:40px;padding:0 0 10px 0;margin:0 0 10px 0;border-bottom:1px solid #ccc;}
.haberler_yorum_baslik span.baslik {width:auto;float:left;height:40px;line-height:20px;font-family: 'Candara';font-weight:700;font-size:14px;color:#dc2025;}
.haberler_yorum_baslik span.yorumyaz {width:auto;float:right;padding:5px 0;}
.haberler_yorum_baslik span.yorumyaz a.yorumbuton {display:block;width:132px;height:30px;background:url('images/button.png') -82px 0 no-repeat;text-indent:-99999px;}
.haberler_yorum_baslik span.yorumyaz a:hover.yorumbuton {background-position:-82px -30px;}

.haberler_yorum_icerik {width:100%;float:left;height:auto;padding:0;margin:0;}
.haberler_yorum_icerik span.yorumyaz {width:100%;float:left;padding:5px 0;}
.haberler_yorum_icerik span.yorumyaz span.ilkyorum {width:100%;float:left;margin:0 0 10px 0;font-family: 'Candara';font-weight:400;font-size:15px;color:#dc2025;}
.haberler_yorum_icerik span.yorumyaz a.yorumbuton {float:left;width:202px;height:30px;background:url('images/button.png') -214px 0 no-repeat;text-indent:-99999px;}
.haberler_yorum_icerik span.yorumyaz a:hover.yorumbuton {background-position:-214px -30px;}
.haberler_yorum_icerik_ul {width:100%;float:left;}
.haberler_yorum_icerik_ul li {width:100%;float:left;padding:15px 0;border-top:1px dashed #ccc;}
.haberler_yorum_icerik_ul li:first-child {border-top:none;}
.haberler_yorum_icerik_ul li span.baslik {width:100%;float:left;padding:5px 0;}
.haberler_yorum_icerik_ul li span.baslik span.adsoyad {width:auto;float:left;line-height:20px;font-family: 'Candara';font-weight:700;font-size:15px;color:#212121;}
.haberler_yorum_icerik_ul li span.baslik span.tarihsaat {width:auto;float:left;line-height:20px;margin:0 10px;font-family: 'Candara';font-weight:400;font-size:11px;color:#888;}
.haberler_yorum_icerik_ul li span.mesaj {width:100%;float:left;line-height:20px;font-family: 'Candara';font-weight:400;font-size:13px;color:#666;}

.ziyaretci_defteri_baslik {width:100%;float:left;height:30px;padding:0 0 10px 0;margin:0 0 10px 0;border-bottom:1px solid #e1e1e1;}
.ziyaretci_defteri_baslik span.baslik {width:450px;float:left;height:30px;font-family: 'Candara';}
.ziyaretci_defteri_baslik span.baslik span.yorum {width:100%;float:left;line-height:30px;font-weight:400;font-size:10px;color:#959595;}
.ziyaretci_defteri_baslik span.yorumyaz {width:auto;float:right;padding:0;}
.ziyaretci_defteri_baslik span.yorumyaz a {display:block;width:132px;height:30px;background:url('images/button.png') -82px 0 no-repeat;text-indent:-99999px;cursor:pointer;}
.ziyaretci_defteri_baslik span.yorumyaz a:hover {background-position:-82px -30px;}

.ziyaretci_defteri_icerik {width:100%;float:left;height:auto;padding:0;margin:0;}
.ziyaretci_defteri_icerik span.yorumyaz {width:100%;float:left;padding:0 0 5px 0;}
.ziyaretci_defteri_icerik span.yorumyaz span.ilkyorum {width:100%;float:left;margin:0 0 10px 0;font-family: 'Candara';font-weight:400;font-size:12px;color:#000;}
.ziyaretci_defteri_icerik span.yorumyaz a {float:left;width:202px;height:30px;background:url('images/button.png') -214px 0 no-repeat;text-indent:-99999px;cursor:pointer;}
.ziyaretci_defteri_icerik span.yorumyaz a:hover {background-position:-214px -30px;}
.ziyaretci_defteri_icerik_ul {width:100%;float:left;}
.ziyaretci_defteri_icerik_ul li {width:100%;float:left;padding:15px 0;border-top:1px dotted #ccc;}
.ziyaretci_defteri_icerik_ul li:first-child {border-top:none;}
.ziyaretci_defteri_icerik_ul li span.baslik {width:100%;float:left;padding:5px 0;}
.ziyaretci_defteri_icerik_ul li span.baslik span.adsoyad {width:auto;float:left;line-height:20px;font-family: 'Candara';font-weight:700;font-size:15px;color:#212121;}
.ziyaretci_defteri_icerik_ul li span.baslik span.tarihsaat {width:auto;float:left;line-height:20px;margin:0 10px;font-family: 'Candara';font-weight:400;font-size:11px;color:#888;}
.ziyaretci_defteri_icerik_ul li span.mesaj {width:100%;float:left;line-height:20px;font-family: 'Candara';font-weight:400;font-size:13px;color:#666;}

.anket_genel {width: 940px;float:left;}
.anket_genel span.padding {display:block;}
.anket_genel span.padding span.baslik {width:100%;float:left;padding:0 0 5px 0;margin:0 0 5px 0;border-bottom:1px solid #ccc;font-family: 'Candara';font-weight:700;}
.anket_genel span.padding span.form {float:left;margin:5px 31px 5px 36px;}
.anket_genel span.padding span.form input {width:14px;height:14px;float:left;padding:0;margin:0;}
.anket_genel2 span.padding span.form input {width:380px;height:100px;float:left;padding:0;margin:0;}
.anket_genel span.padding span.form label {height:14px;float:left;line-height:14px;padding:0;padding:0 0 0 2px;}
.anket_genel span.padding span.sonuc {width:100%;float:left;margin:0 0 5px 0;}
.anket_genel span.padding span.sonuc label {height:14px;float:left;line-height:14px;padding:0;padding:0;}
.anket_genel span.padding span.sonuc label.left {width:150px;float:left;}
.anket_genel span.padding span.sonuc label.left1 {width:720px;height:8px;float:left;padding:3px 0;}
.anket_genel span.padding span.sonuc label.left1 span.yuzde1 {height:8px;float:left;background:#040495;}
.anket_genel span.padding span.sonuc label.left1 span.yuzde2 {height:8px;float:left;background:#004b4c;}
.anket_genel span.padding span.sonuc label.left1 span.yuzde3 {height:8px;float:left;background:#4b4b00;}
.anket_genel span.padding span.sonuc label.left1 span.yuzde4 {height:8px;float:left;background:#1f1f1f;}
.anket_genel span.padding span.sonuc label.left2 {float:left;margin:0 0 0 10px;}
.anket_genel span.padding span.sonuc label.right {float:right;}
.anket_genel span.padding span.toplamsonuc {width:100%;float:left;margin:0 0 10px 0;font-weight:700;}
.anket_genel span.padding input.button {width:auto;height:20px;float:left;line-height:20px;padding:0 5px;margin:0 3px 10px 0;border:none;background:#000;font-family: 'Candara';font-weight:400;font-size:12px;color:#fff;cursor:pointer;}
.anket_genel span.padding input.button:hover {background-color:#353535;}
.anket_genel span.padding span.anketfail {width:100%;float:left;padding:0 0 5px 0;font-family: 'Candara';font-size:12px;color:#dc2025;}

.anket_fail {width:100%;float:left;color:#dc2025;font-size:12px;}
.anket_fail span {float:left;padding:10px 0;}
.anket_button {width:auto;height:20px;float:left;line-height:20px;padding:0 5px;margin:0 3px 10px 0;border:none;background:#000;font-family: 'Candara';font-weight:400;font-size:12px;color:#fff;cursor:pointer;}
.anket_button:hover {background-color:#353535;}




.form_genel_baslik1 {width:100%;float:left;margin:5px 0;font-family: 'Candara';font-size:14px;font-weight:700;color:#dc2025;}
.form_genel1 {width:100%;float:left;margin:5px 0;font-family: 'Candara';font-size:12px;color:#272727;}
.form_baslik1 {width:100%;float:left;font-weight:700;text-align:left;line-height:20px;}
.form_zorunlu1 {float:left;margin-left:5px;color:#dc2025;font-weight:700;font-size:15px;}
.form_input1 {float:left;width:250px;height:20px;line-height:20px;padding:5px;margin:0;border:1px solid #d5d5d5;background:url('images/form-input.png') center top repeat-x;}
.form_textarea1 {float:left;width:350px;height:80px;line-height:20px;padding:5px;margin:0;border:1px solid #d5d5d5;background:#fff url('images/form-input.png') center top repeat-x;}
.form_select1 {float:left;width:160px;height:32px;line-height:32px;padding:5px;margin:0;border:1px solid #d5d5d5;background:url('images/form-input.png') center top repeat-x;}
.form_guvenlik1 {float:left;margin-left:5px;}
.form_radio1 {float:left;width:14px;height:14px;padding:0;margin:3px 0 0 0;}
.form_label1 {float:left;width:auto;height:14px;line-height:14px;padding:0 0 0 2px;margin:3px 15px 0 0;}
.form_submit1 {width:82px;height:30px;float:left;line-height:30px;font-weight:700;font-size:14px;padding:0;margin:0;border:none;color:#fff;cursor:pointer;text-indent:-99999px;background:url('images/button.png') 0 0 no-repeat;}
.form_submit1:hover {background-position:0 -30px;color:#fff;}
.form_uyari1 {font-weight:700;font-size:11px;color:red;}

.iletisim_fblist2 li{ color:#353535; font-size:15px;}
.iletisim_fblist2 li a{ color:#353535; text-decoration:none;}
.iletisim_fblist2 a:hover{ color:#5c2a02; text-decoration:none;}
.iletisim_fblist2{display:inline-block;list-style-type:none;margin:0 0 30px 0;padding:0;background:none;}
.iletisim_fblist2 li{list-style-type:none;margin:7px 0 0 0;padding:0;line-height:20px;}	
.iletisim_fblist2 .phone2{background:url(images/phone_silver.png) left 3px no-repeat;padding-left:25px;font-size:15px;font-weight:bold}
.iletisim_fblist2 .home2{margin:0;background:url(images/home_silver.png) left 3px no-repeat;padding-left:25px;}
.iletisim_fblist2 .mail2{background:url(images/mail_silver.png) left 3px no-repeat;padding-left:25px;}		
.iletisim_fblist2 .fax2{background:url(images/fax_silver.png) left 3px no-repeat;padding-left:25px;}


.ana_sayfa_banner_ust_bg{width:100%; height:50px; float:left; z-index:999; margin-top:0px; margin-bottom:0px; background:#CCC;}
.ana_sayfa_banner_ust_bg_ortala{width:980px;height:auto;margin:0 auto; }
.ana_sayfa_banner_ust_bg_icerik_bg{width:980px;height:auto; float:left; padding:0px; }
.ana_sayfa_banner_ust_bg_row1{width:290px;height:auto; float:left; margin:0px 10px 0px 0px; font-family: 'Candara'; background:#FFF; padding:15px;}
.ana_sayfa_banner_ust_bg_row2{width:290px;height:auto; float:left; margin:0px 10px 0px 0px; font-family: 'Candara'; background:#FFF;  padding:15px;}
.ana_sayfa_banner_ust_bg_row3{width:290px;height:auto; float:left; margin:0px 0px 0px 0px; font-family: 'Candara'; background:#FFF;  padding:15px;}
.ana_sayfa_banner_ust_bg_row_baslik{ width:310px; float:left; color:#6D6D6D;  font-size:18px; font-weight:700; }
.ana_sayfa_banner_ust_bg_row_baslik:hover{color:#562804; }
.ana_sayfa_banner_ust_bg_row_aciklama{ float:left; color:#6D6D6D; line-height:24px;  }

.ana_sayfa_banner_ust_bg_resim1{ width:290px; height:110px; float:left; background:#CCC; margin-top:10px; background:url(images/ana_sayfa_banner_ust_bg_resim1.jpg) no-repeat;}
.ana_sayfa_banner_ust_bg_resim1:hover{ width:290px; height:110px; float:left; background:#CCC; margin-top:10px; background:url(images/ana_sayfa_banner_ust_bg_resim1.jpg) 0px -130px;}

.ana_sayfa_banner_ust_bg_resim2{ width:290px; height:110px; float:left; background:#CCC; margin-top:10px; background:url(images/ana_sayfa_banner_ust_bg_resim2.jpg) no-repeat;}
.ana_sayfa_banner_ust_bg_resim2:hover{ width:290px; height:110px; float:left; background:#CCC; margin-top:10px; background:url(images/ana_sayfa_banner_ust_bg_resim2.jpg) 0px -130px;}

.ana_sayfa_banner_ust_bg_resim3{ width:290px; height:110px; float:left; background:#CCC; margin-top:10px; background:url(images/ana_sayfa_banner_ust_bg_resim3.jpg) no-repeat;}
.ana_sayfa_banner_ust_bg_resim3:hover{ width:290px; height:110px; float:left; background:#CCC; margin-top:10px; background:url(images/ana_sayfa_banner_ust_bg_resim3.jpg) 0px -130px;}

.ana_sayfa_hakkimizda_bg{width:100%; height:auto; float:left; background:url(images/ana_sayfa_hakkimizda_bg.jpg) center top no-repeat; z-index:999; position:relative; margin-bottom:20px; }
.ana_sayfa_hakkimizda_bg_ortala{width:980px;height:auto;margin:0 auto; position:relative;  }
.ana_sayfa_hakkimizda_baslik{width:980px; float:left; margin:30px 0px 8px 0px; color:#45423d; font-size:30px; font-weight:700;font-family: 'Candara';text-align:left; text-align:center; }
.ana_sayfa_hakkimizda_alt_baslik{width:980px; float:left; margin:0px 0px 10px 0px; color:#616161;  font-size:16px; font-weight:500;font-family: 'Candara';line-height:24px; text-align:center; font-style:italic;}
.ana_sayfa_hakkimizda_aciklama{width:980px; height:auto; overflow:hidden; float:left; margin:45px 0px 0px 0px; color:#616161;  font-size:14px; font-weight:400;font-family: 'Candara';line-height:25px; text-align:center; }   


/* Sliders */

.carouse2 {width:247px;margin:0;overflow:hidden;height:auto;float:left; }
.project-list2 li {position:relative;height:160px;left:-6px;top:-16px;width:380px;}
.project-list2 li img {
	behavior:url(PIE.htc);
  	filter:alpha(opacity=100); 
  	-moz-opacity:1; 
  	-khtml-opacity:1; 
  	opacity:1;
	width:230px;
}
.project-list2 li img:hover {opacity:1;}
 

.project-list-cagri li {position:relative; margin-right:22px;height:auto;}
.project-list-cagri li img {
	behavior:url(PIE.htc);
  	filter:alpha(opacity=100); 
  	-moz-opacity:1; 
  	-khtml-opacity:1; 
  	opacity:1;
	border:5px solid #e1e1e1;
	border-radius:5px;
}

.carousel-cagri {width:auto;height:auto;margin:0 0 0 200px;overflow:hidden;}
.carousel-cagri .next-2 {display:block; width:11px; height:37px; text-indent:-5000px; background:url('images/ileri.png') center center no-repeat; position:absolute; top:0px; right:15px; z-index:5;}
.carousel-cagri .prev-2 {display:block; width:11px; height:37px; text-indent:-5000px; background:url('images/geri.png') center center no-repeat; position:absolute; top:0px; right:30px; z-index:5;}



/* Sliders */


.ust_bg{width:290px; height:30px; float:right;  margin-top:0px; padding:0px 10px; background:url(images/ust_bg.png); margin-right:1px; } 
.ust_telefon{ width:auto; height:auto; float:right; color:#848181; font-size:13px; font-weight:400; font-family: 'Candara'; line-height:10px; margin:8px 10px 0px 0px; }
.ust_mail{ width:auto; height:auto; float:right; color:#848181; font-size:13px; font-weight:400;font-family: 'Candara'; line-height:10px; margin:3px 0px 0px 0px; }
.ik{ width:auto; height:30px; line-height:30px; float:right; background:#e4e4e4; padding:0px 12px; color:#848181; font-size:12px; font-weight:500; font-family: 'Candara'; margin-right:1px; cursor:pointer;}
.ik:hover{ background:#024a90; color:#FFF; }
.dil{display:none;width:auto; height:30px; line-height:30px; float:right; background:#024a90; padding:0px 7px; color:#FFF; font-size:11px; font-weight:500; font-family: 'Candara'; margin-right:1px; cursor:pointer;}
.dil:hover{ background:#777;}

.ana_sayfa_geri_bg{  width:100%; height:auto; float:left; background:#fe0002; position:relative; }
.ana_sayfa_geri{ width:980px; height:auto; float:left; margin:0px; color:#FFF;}
.ana_sayfa_geri_icerik{ width:980px;float:left;margin:20px 0px;  }
.ana_sayfa_icerik_baslik{ width:600px;float:left; margin:0px 0px; color:#FFF;font-size:22px;font-weight:400; font-family: 'Candara'; line-height:28px; }
.ana_sayfa_icerik_detay{ width:600px;float:left;margin:0px 0px; color:#D9EDFF;font-size:17px;font-weight:300; font-family: 'Candara'; line-height:28px; }
.ana_sayfa_alt_bg_buton{ width:auto;height:auto; right:0px; top:22px; position:absolute; background:#00386B; height:50px; line-height:50px; padding:0px 30px; font-family: 'Candara'; color:#D9EDFF; font-size:18px; font-weight:400; cursor:pointer; }
.ana_sayfa_alt_bg_buton:hover{ background:#0168C7; color:#D9EDFF;}

.ana_sayfa_raw_bg1{width:1000px; height:auto; float:left; margin-top:20px; margin-left:0px;}
.ana_sayfa_raw1{width:321px; height:270px; float:left; margin-right:6px; background:#f8f8f8; border:1px solid #ececec; }
.ana_sayfa_raw_resim1{width:321px; height:130px; float:left;}
.ana_sayfa_raw_baslik1{ width:321px;height:30px;line-height:30px; float:left; color:#fe0002; font-size:16px; font-weight:700;font-family: 'Candara';margin:10px 0px 0px 10px;  }
.ana_sayfa_raw_aciklama1{ width:300px; height:auto; line-height:18px; float:left; color:#999; font-size:12px; font-weight:400;font-family: 'Candara'; margin:5px 0px 0px 10px; }
.ana_sayfa_raw_detay1{ width:auto; height:30px; line-height:30px; float:left; color:#777; font-size:12px; font-weight:400;font-family: 'Candara'; margin:15px 0px 0px 10px; border:1px solid #ddd; padding:2px 10px; cursor:pointer;}
.ana_sayfa_raw_detay1:hover{ color:#fe0002; margin:15px 0px 0px 10px; border:1px solid #fe0002; padding:2px 10px; cursor:pointer;}

.ana_sayfa_raw_bg{width:688px; height:350px; float:left;}
.ana_sayfa_raw{width:215px; height:300px; float:left; margin-right:15px; }
.ana_sayfa_raw_resim{width:215px; height:143px; float:left; border-radius:50%;}
.ana_sayfa_raw_baslik{ width:215px; height:30px; line-height:30px; float:left; color:#fe0002; font-size:16px; font-weight:700;font-family: 'Candara'; margin:10px 0px 0px 0px;  }
.ana_sayfa_raw_aciklama{ width:205px; height:auto; line-height:18px; float:left; color:#999; font-size:12px; font-weight:400;font-family:Arial, Helvetica, sans-serif; margin:5px 0px 0px 0px; }
.ana_sayfa_raw_detay{ width:auto; height:30px; line-height:30px; float:left; color:#777; font-size:12px; font-weight:400;font-family: 'Candara'; margin:15px 0px 0px 0px; border:1px solid #ddd; padding:2px 10px; cursor:pointer; text-align:center; }
.ana_sayfa_raw_detay:hover{ width:auto; height:30px; line-height:30px; float:left; color:#fe0002; font-size:12px; font-weight:400;font-family: 'Candara'; margin:15px 0px 0px 0px; border:1px solid #fe0002; padding:2px 10px; cursor:pointer;}

.ataturk_bg{ width:980px; height:100px; float:left; background:url(images/ataturk_bg.jpg) no-repeat; border:1px solid #ddd; margin:0px 0px 30px 0px; }
.ataturk_soz{ width:500px; height:50px; margin-left:150px; margin-top:25px; line-height:50px; float:left; color:#666; font-size:16px; font-weight:500;font-family: 'Candara'; overflow:hidden;   }
.ataturk_buton{ margin-right:24px; margin-top:24px;  float:right; color:#FFF; font-size:16px; font-weight:400;font-family: 'Candara'; background:#fe0002;  padding:15px 20px; border:1px solid #ddd; cursor:pointer; }
.ataturk_buton:hover{ background:#2d4354; color:#FFF; }

.ana_sayfa_haberler_bg{  width:100%; height:320px; float:left; background:#FFF; position:relative; padding:20px 0px; }
.ana_sayfa_firmalar_bg{  width:100%; height:185px; float:left; background:url(images/ana_sayfa_haberler_bg.jpg) no-repeat center top; position:relative; padding:10px 0px 5px 0px; }
.cizgi{ width:100%; height:5px; float:left; background:url(images/cizgi.jpg) no-repeat center top; position:relative; margin:0px 0px; }
.content_sol_baslik3{width:950px; height:45px;line-height:45px;float:left;font-family:'Roboto Condensed',sans-serif;font-size:18px;font-weight:700;color:#484948;background:#93c238; padding-left:15px;}

.ana_sayfa_row2{width:100%; height:265px; float:left; background:#fe0002;}
.ana_sayfa_row2_ortala{width:980px; height:350px; float:left; margin:0px; color:#FFF;}
.ana_sayfa_row2_baslik{ width:980px; float:left; margin:15px 0px; color:#FFFFFF; font-size:30px; font-weight:700; font-family: 'Roboto Condensed', sans-serif; text-align:center; border-bottom:2px dashed #fff; line-height:50px;}

.makine_ortala{ width:160px; height:180px; float:left; margin:10px 45px 10px 0px;}
.makine_baslik{width:155px; height:25px; float:left; color:#fff; font-size:12px; font-weight:600; font-family: 'Roboto Condensed', sans-serif; line-height:27px; text-align:center; padding:3px 0px;  }
.makine_resim{ width:160px; height:180px; float:left; }
.makine_baslik_bg{width:200px; height:auto; float:left; border-radius:25px;margin:10px 0 0 0;}
.makine_baslik_bg:hover{width:150px; height:auto; float:left; border-radius:25px;}

.carousel {width:990px;height:auto;margin:0;overflow:hidden; }
.carousel .next-2 {display:block;width:11px;height:37px;text-indent:-5000px;background:url('images/ilerii.png') center center no-repeat; position:absolute; top:-12px; right:0px; z-index:5;}
.carousel .prev-2 {display:block; width:11px; height:37px; text-indent:-5000px; background:url('images/gerii.png') center center no-repeat; position:absolute; top:-12px; right:20px; z-index:5;}
 


.project-list li {position:relative; margin-right:12px;width:152px;height:auto;}
.project-list li img {
	behavior:url(PIE.htc);
  	filter:alpha(opacity=100); 
  	-moz-opacity:1; 
  	-khtml-opacity:1; 
  	opacity:1;
	border:10px solid #054371;
	border-radius:115px;
	margin:0 0 0 12px;
	
}

 /* Iletisim Menü */
.contacttext {display:block;float:left;margin:0 0 5px 0;padding:0;background:none;}
.contacttext li{list-style-type:none;margin:7px 0 0 0;padding:0;line-height:17px;font-size:12px;}
.contacttext li a{ text-decoration:none;}
.contacttext li a:hover{ color:#666; }	
.contacttext li.phone{background:url('images/contact/phone_silver.png') no-repeat;padding-left:25px}
.contacttext li.home{margin:0;background:url('images/contact/home_silver.png') no-repeat;padding-left:25px}
.contacttext li.mail{background:url('images/contact/mail_silver.png') no-repeat;padding-left:25px}		
.contacttext li.fax{background:url('images/contact/fax_silver.png') no-repeat;padding-left:25px}